package com.tzld.piaoquan.longarticle.common.enums;

public enum ContentResultStatusEnum {

    DEFAULT(0, "待处理"),
    SUCCESS(1, "处理成功"),
    FAIL(2, "处理失败");

    private final int status;
    private final String message;

    ContentResultStatusEnum(int status, String message) {
        this.status = status;
        this.message = message;
    }

    public int getStatus() {
        return status;
    }

    public String getMessage() {
        return message;
    }


}
