package com.tzld.piaoquan.longarticle.common.enums;

public enum PublicFlagEnum {

    PUBLIC(1, "发布"),
    NOT_PUBLIC(2, "不发布");

    private final int statusCode;
    private final String message;

    PublicFlagEnum(int statusCode, String message) {
        this.statusCode = statusCode;
        this.message = message;
    }

    public int getStatusCode() {
        return statusCode;
    }

    public String getMessage() {
        return message;
    }
}
